/*
Theme Name:     WebSicherheit
Theme URI:      http://www.websicherheit.at
Description:    Child theme for Enfold
Author:         bj
Author URI:     http://www.websicherheit.at
Template:       enfold                             
Version:        0.1.0
*/

@import url("../enfold/style.css");


#top #header .avia_mega_div > .sub-menu{
display: table;
padding:5px 30px 5px 30px;
border-top-style:solid;
border-top-width:2px;
}

#top #header .avia_mega_div > .sub-menu.avia_mega_hr {
    padding-top: 0;
}

.main_menu ul:first-child > li > a{
font-weight: 600;
font-size: 14px;
}

.content { padding-bottom:5px; }

.av-special-heading{ margin-top:15px; }


.template-page .entry-content h1 { padding: 30px 0 30px 0; }

.widgettitle { margin-top: 20px; }

.avia-icon-list .iconlist_title{text-transform: none; }

/* Custom List Icons */
ul.custom{
    list-style:none;
    margin:0 0 1em 28px;
    padding: 0;
}
ul.custom li{
    line-height:20px;
    margin: .25em 0;
    padding: 6px 0 6px 28px;
    background:url(service_check.png) no-repeat 0 7px;
    font-size: 15px;
}

/***********/

.WebCheck-Form {
  width: 400px;
  border:solid 2px #b7ddf2;
  background:#ebf4fb;
  margin: 20px 30px 30px 0px;
  padding:  15px 15px 0 15px;
  border-radius: 6px;
  box-shadow:10px 10px 20px #666;
  -webkit-box-shadow:10px 10px 20px #666;
  -moz-box-shadow: 10px 10px 20px #666;
}

.WebCheck-Form td {
    vertical-align: middle;
}

.WebCheck-Form input[type="text"] {
   margin-bottom: 3px;
}

.WebCheck-Form input[type="submit"] {
   padding: 5px 10px 5px 10px;
}

#webcheck {
	margin-left: 0px;
}

#results {
  width: 95%;
}

.clear {
  clear: both;
}

#scan-help {
  width: 80%;
  border:solid 2px #b7ddf2;
  background:#ebf4fb;
  margin: 20px 30px 40px 10px;
  padding:  15px 15px 0 15px;
  border-radius: 6px;
  box-shadow:10px 10px 20px #666;
  -webkit-box-shadow:10px 10px 20px #666;
  -moz-box-shadow: 10px 10px 20px #666;
}


/*
	Status Lights
*/


.sl_green, .sl_orange, .sl_red, .sl_grey,
.sl_green_s, .sl_orange_s, .sl_red_s, .sl_grey_s{
	background: url('images/status.png') no-repeat;
}

/* Large */
.sl_green, .sl_orange, .sl_red, .sl_grey{
	height: 33px; 
	width: 33px;
}
.sl_green		{ background-position: 0px 0px; }
.sl_orange		{ background-position: -33px 0px; }
.sl_red			{ background-position: -66px 0px; }
.sl_grey		{ background-position: -99px 0px; }

/* Small */
.sl_green_s, .sl_orange_s, .sl_red_s, .sl_grey_s{
	height: 14px; 
	width: 14px;
}
.sl_green_s		{ background-position: 0px -33px; }
.sl_orange_s	{ background-position: -14px -33px; }
.sl_red_s		{ background-position: -28px -33px; }
.sl_grey_s		{ background-position: -42px -33px; }

div.scanner h1 { font-size: 18px; line-height: 28px; }
div.scanner h4 { font-size: 13px; margin-bottom: 15px; }
div.scanner #disclaimer { font-size: 11px; }

div.category{
	background: url('images/category_bg.png') no-repeat;
	background-size: 95% 45px;
	padding: 6px 10px 6px 10px;
	margin-bottom: 5px;
	display: block;
}


div.cat-header {
  background: url('images/arrow_down.png') no-repeat 94% 50%;
}
div.cat-header.open {
  background: url('images/arrow_up.png') no-repeat 94% 50%;
}

div.category div.cat-header img{
	float: left;
}
div.category div.cat-header h2{
    margin: 0;
	padding: 7px 0px 7px 5px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	float: left;
	text-shadow:-1px -1px 1px #777;
	line-height: 1;
}

div.cat-lines {
	margin-top: 10px;
}
div.cat-lines div div.entry{
    background-color: #eee;
    width: 95%;
    margin: 0 0 5px 0;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
div.cat-lines div h3{
	color: #333;
	font-size: 12px;
    background-color: #ddd;
    margin: 0 0 2px 0;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
div.cat-lines div div.entry p{
    font-size: 12px;
}

div.cat-lines div div.entry img{
    float: left;
    margin-right: 5px;
    margin-top: 4px;
    
}
p.cat-desc{
    margin: 0;
    margin-bottom: 10px;
    color: #333;
}
div.cat-lines div div.entry p.description{
	margin-left: 19px;
	margin-bottom: 6px;
    color: 666;
}



